local Grapple = {}



Grapple.name = "JackalHelper/GrappleRefill"
Grapple.depth = 0
Grapple.texture = "objects/grapplingHook/refill/hookRefill00"
Grapple.placements = {
    name = "default",
    data = {
        oneUse = false,
        refillStamina = true
    }
}

return Grapple